[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Licence of upstream project



I started upstream of vixie-cron with license BSD (original), which isn't GPLv2 compatible. Could I change the license or I have to stay with BSD?
Marcela Maslanova


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]